{
  "name": "Bathurst (Mount Panorama)",
  "description": "Laser Scanned ACC Conversion",
  "tags": [
    "circuit",
    "ACC"
  ],
  "geotags": [
    "33° 27′ 04″ S",
    "149° 33′ 18″ E"
  ],
  "country": "Australia",
  "city": "Bathurst",
  "length": "6.213km",
  "width": "11m",
  "pitboxes": "36",
  "run": "Circuit",
  "year": 2020,
  "author": "Reboot Team",
  "url": null,
  "version": "1.1"
}